/*Animacion Pantallitas*/
.card-swap-container {
      position: relative;
      width: 700px;
      height: 500px;
      transform: translate(5%, 20%);
      transform-origin: bottom right;
      perspective: 900px;
      overflow: visible;
}

.card {
      position: absolute;
      top: 50%;
      left: 50%;
      width: 700px;
      height: 500px;
      border-radius: 12px;
	  border: 1px solid #ffffff36;
      background: #141414;
      color: white;
      text-align: center;
      padding: 20px;
      box-sizing: border-box;

      transform-style: preserve-3d;
      will-change: transform;
      backface-visibility: hidden;
      -webkit-backface-visibility: hidden;
    }

    @media (max-width: 768px) {
      .card-swap-container {
        transform: scale(0.75) translate(25%, 25%);
      }
    }

    @media (max-width: 480px) {
      .card-swap-container {
        transform: scale(0.55) translate(25%, 25%);
      }
    }